body{
	/* background:url('../../images/home202004/bg6.jpg') no-repeat center top; */
}
.home20200415{
    width: 100%;
    height: 537px;
}
.home20200415 img{
    border: none;
}
.home20200415 * {outline:none;} 
.home20200415 .home_space1{
    height: 58px;
    /*border:1px solid #f3fcfe;*/
}
.home20200415 .home_padding{
    /*background:url('../../images/home202004/bg1.jpg') no-repeat center top;*/
    width: 100%;
    height: 473px;
}
.home20200415 .home_main{
    width: 1000px;
    margin:0 auto;
    position: relative;
    height: 473px;
}
.home20200415 .page_container{
    width: 100%;
    position: relative;
    height: 304px;
    margin-bottom: 50px;
    background:url('../../images/home202004/img_1.png') no-repeat center top;
}
.home20200415 .page_container .version {
    width: 95px;
    text-align: center;
    position: absolute;
    bottom: 0px;
    right: 52px;
}
.home20200415 .page_container .version .v1 a{
    text-decoration: none;
    display: block;
    width: 95px;
    line-height: 32px;
    height: 33px;
    font-size: 16px;    
    text-align: center;
    color: #000;
    background:url('../../images/home202004/btn_bg1.png') no-repeat center top;
}
.home20200415 .page_container .version .v1 a:hover{
    color: #ffffff;
    background:url('../../images/home202004/btn_bg2.png') no-repeat center top;
}
.home20200415 .page_container .version .v2{
    margin-bottom: 16px;
}
.home20200415 .clearfix{
    clear: both;
    font-size: 0;
    line-height: 0;
    height: 0;
}
.home20200415 .home_icons{
    font-size: 18px;
    overflow: hidden;
}
.home20200415 .home_icons .icon_item{
    width: 100px;
    height: 84px;
    margin:0 29px 0 44px;
    float: left;
}
.home20200415 .home_icons a{
    color: #1577a9;
    display: block;
    width: 100px;
    height: 84px;
    background-repeat: no-repeat;
    background-image: url('../../images/home202004/btn_01.png');
}
.home20200415 .home_icons .icon_item .act_v1:hover,
.home20200415 .home_icons .icon_item .act_v4:hover
{
    color: #ffffff;
    background-image: url('../../images/home202004/btn_02.png');
}
.home20200415 .home_icons .icon_item .act_v2:hover,
.home20200415 .home_icons .icon_item .act_v3:hover
{
    color: #ffffff;
    background-image: url('../../images/home202004/btn_02.png');
}


.home20200415 .home_icons .icon_item .act_v5:hover
{
    color: #ffffff;
    background-image: url('../../images/home202004/btn_02.png');
}

.home20200415 .home_icons a span{
    display: block;
    width: 98px;
    line-height: 1;
    background-repeat: no-repeat;
    padding: 52px 0 0 0;
    text-align: center;
}
.home20200415 .home_icons .icon_item .act_v1 span{
    background-image: url('../../images/home202004/icon_a1.png');
}
.home20200415 .home_icons .icon_item .act_v1:hover span{
    background-image: url('../../images/home202004/icon_b1.png');
}
.home20200415 .home_icons .icon_item .act_v2 span{
    background-image: url('../../images/home202004/icon_a2.png');
}
.home20200415 .home_icons .icon_item .act_v2:hover span{
    background-image: url('../../images/home202004/icon_b2.png');
}
.home20200415 .home_icons .icon_item .act_v3 span{
    background-image: url('../../images/home202004/icon_a3.png');
}
.home20200415 .home_icons .icon_item .act_v3:hover span{
    background-image: url('../../images/home202004/icon_b3.png');
}
.home20200415 .home_icons .icon_item .act_v4 span{
    background-image: url('../../images/home202004/icon_a4.png');
}
.home20200415 .home_icons .icon_item .act_v4:hover span{
    background-image: url('../../images/home202004/icon_b4.png');
}
.home20200415 .home_icons .icon_item .act_v5 span{
    background-image: url('../../images/home202004/icon_a5.png');
}
.home20200415 .home_icons .icon_item .act_v5:hover span{
    background-image: url('../../images/home202004/icon_b5.png');
}
.home_tabcons{
	background-repeat: no-repeat;
	position: absolute;
}
#home_subcon2{
	width: 402px;
	height: 208px;
	background-image: url('../../images/home202004/tab_bg01.png');	
	left:315px;
	bottom: 0;
}
#home_subcon3{
	width: 290px;
	height: 82px;
	background-image: url('../../images/home202004/tab_bg02.png');	
	left:492px;
	bottom: 55px;
}

.home_tabcons .home_tabcons_item{
	font-size: 16px;
	line-height: 22px;
}
.home_tabcons .home_tabcons_item_a1{
	height: 77px;
}
.home_tabcons .home_tabcons_item_a1,.home_tabcons .home_tabcons_item_a1 a{
	color: #ffffff;
}
.home_tabcons .home_tabcons_item_a2{
	height: 73px;
}
.home_tabcons .home_tabcons_item_a2,.home_tabcons .home_tabcons_item_a2 a{
	color: #ffffff;
}
.home_tabcons .home_tabcons_item_a3,.home_tabcons .home_tabcons_item_a3 a{
	color: #d90000;
}
.home_tabcons .home_tabcons_item_a3{
	padding: 5px 0 0 0;
}
#home_subcon2 .home_tabcons_padding{
	padding:10px 0 0 25px;
}
.home_tabcons_item_b1,.home_tabcons_item_b1 a{
	color: #ffffff;
}
#home_subcon3 .home_tabcons_padding{
	padding: 15px 0 0 20px;
}
.home_tabcons_item_c1,.home_tabcons_item_c1 a{
	color: #ffffff;
}
#home_subcon5{
	width: 355px;
	height: auto;
	right:263px;
	bottom: 0px;
}
#home_subcon5 .home_tabcons_padding{
	padding: 0 25px 0 15px;
}
.home_subcon5_top{
	width: 355px;
	height: 14px;
	background: url('../../images/home202004/tab_bg03_a.png') no-repeat;
}
.home_subcon5_con{
	background: url('../../images/home202004/tab_bg03_b.png') no-repeat;
	position: relative;
}
.home_subcon5_con .home_subcon5_rig{
	position: absolute;
	right: 0;
	top:91px;
	width: 13px;
	height: 20px;
	background: url('../../images/home202004/tab_bg03_01.png') no-repeat;
}
.home_subcon5_bot{
	width: 355px;
	height: 15px;
	background: url('../../images/home202004/tab_bg03_c.png') no-repeat;
}
.home_tabcons_item_c1 div{
	padding: 3px 0
}


.home20200415 .home_icons .active .act_v3,
.home20200415 .home_icons .active .act_v3:hover
{
    color: #ffffff;
    background-image: url('../../images/home202004/btn_02.png');
}
.home20200415 .home_icons .active .act_v3 span{
    background-image: url('../../images/home202004/icon_b3.png');
}

.home20200415 .home_icons .active .act_v5,
.home20200415 .home_icons .active .act_v5:hover
{
    color: #ffffff;
    background-image: url('../../images/home202004/btn_02.png');
}
.home20200415 .home_icons .active .act_v5 span{
    background-image: url('../../images/home202004/icon_b5.png');
}
.xcz2020_banner{
    width: 1000px;
    height: 154px;
    position: relative;
    background: url('../../images/xcz2020/06.jpg') no-repeat;
}
.xcz2020_banner .xcz2020_banner_btn{
    position: absolute;
}
.xcz2020_banner .xcz2020_banner_btn img{
    float:left;
    margin-left: 10px;
}
.xcz2020_banner .clearfix{
    clear: both;
    font-size: 0;
    line-height: 0;
    height: 0;
}